<template>
</template>

<script>
	const token = window.sessionStorage.getItem('token')
	export default {
		data() {
			return {
				
			}
		},
		created() {
			this.getTaskList()
		},
		methods: {
			// 获取任务列表
			getTaskList() {
				
			},
			// 获取所有模型
			getModelList(){
				
			},
			// 绑定模型与任务
			bindModel(){
				
			}
		},
	}
</script>

<style>
</style>
